<%
dim Lang_Upgrade(40)
Lang_Upgrade(1) = "配置在线升级信息"
Lang_Upgrade(2) = "已经是最新版本了！"
Lang_Upgrade(3) = "发现新版本，正在下载……"
Lang_Upgrade(4) = "版本下载完成，正在升级……"
Lang_Upgrade(5) = "版本包含数据库升级程序，正在升级数据库……"
Lang_Upgrade(6) = "版本数据库升级成功……"
Lang_Upgrade(7) = "版本升级完成，继续检测新版本……"
Lang_Upgrade(8) = "升级配置"
Lang_Upgrade(9) = "在线升级："
Lang_Upgrade(10) = "开启"
Lang_Upgrade(11) = "关闭"
Lang_Upgrade(12) = "自动检测："
Lang_Upgrade(13) = "升级帐号："
Lang_Upgrade(14) = "帐号密码："
Lang_Upgrade(15) = "请先开启在线升级！"
Lang_Upgrade(16) = "升级帐号或帐号密码错误！"
Lang_Upgrade(17) = "升级帐号已被锁定！"
Lang_Upgrade(18) = "升级服务已到期！"
Lang_Upgrade(19) = "网站域名未被授权！"
Lang_Upgrade(20) = "软件版本："
Lang_Upgrade(21) = "最新版本："
Lang_Upgrade(22) = "新消息"
Lang_Upgrade(23) = "回复"
Lang_Upgrade(24) = "会员帐号："
Lang_Upgrade(25) = "信息状态："
Lang_Upgrade(26) = "发送天数："
Lang_Upgrade(27) = "请填写信息标题！"
Lang_Upgrade(28) = "语言用户："
Lang_Upgrade(29) = "信息标题："
Lang_Upgrade(30) = "信息内容："
Lang_Upgrade(31) = "发送日期："
Lang_Upgrade(32) = "未阅读："
Lang_Upgrade(33) = "已阅读："
Lang_Upgrade(34) = "未回复："
Lang_Upgrade(35) = "已回复："
Lang_Upgrade(36) = "总计："
Lang_Upgrade(37) = "更新文件删除失败请手动删除Update文件夹！"
Lang_Upgrade(38) = "查看更新说明"
Lang_Upgrade(39) = "升级帐号不是商业用户！"
Lang_Upgrade(40) = "其他错误！"
%>